Subject: Re: bug#14574: prog-prettify-symbols breaks font-locking

From: Juanma Barranquero <[email-masked]>
Date: Sat, 15 Jun 2013 18:57:13 +0200

On Sat, Jun 15, 2013 at 10:23 AM, Ted Zlatanov <[email-masked]> wrote:
> On Tue, 11 Jun 2013 23:50:18 +0200 Juanma Barranquero <[email-masked]> wrote:
>
> JB> BTW, shouldn't turning font-lock-mode off disable the pretiffication?
>
> They are entirely implemented by font-lock keywords, so I would assume so.
>
> At least for me, that works every time.

That's not what I see. M-x font-lock-mode turns off font-locking, but
the compositions to λ remain. Is that another bug?